BazaarLinkBazaarLink
로그인
문서API 레퍼런스SDK 레퍼런스에이전트 사용법AI 스킬
Social and Commerce Data

데이터 기능 보기

활성화된 플랫폼과 작업, 필수 및 선택 매개변수, 비동기 지원, 고객 요금을 나열합니다. 서비스는 곧 제공되며 기본적으로 꺼져 있습니다.

GET/v1/data/catalog

인증

Authorization필수
string · header

Authorization 헤더에 Bearer 토큰으로 API 키를 전달합니다.

심층 가이드 →

GET /v1/data/catalog
curl https://api.bazaarlink.ai/v1/data/catalog \
  -H "Authorization: Bearer $BAZAARLINK_API_KEY"
응답 예시

사용 가능한 작업과 고객 요금입니다.

{
  "object": "data.catalog",
  "product": "BazaarLink Data API",
  "platforms": [
    {
      "platform": "twitter",
      "actions": [
        {
          "action": "search",
          "label": "Keyword search",
          "required_params": [
            "keyword"
          ],
          "optional_params": [
            "sort"
          ],
          "max_limit": 200,
          "async": false,
          "price_usd": 0.0048
        }
      ]
    },
    {
      "platform": "instagram",
      "actions": [
        {
          "action": "discover",
          "label": "Discover",
          "required_params": [
            "keyword"
          ],
          "optional_params": [],
          "max_limit": null,
          "async": true,
          "price_usd": 0.0096
        }
      ]
    }
  ]
}
Support
Support
Hi! How can we help you?
Send a message and we'll get back to you soon.